Viser spørgsmål med mærket: Vis alle spørgsmål
  • Løst
  • Arkiveret

Should I remove the following EXTENSIONS: Java Console 6.0.20, Java Console 6.0.22, & Java Quick Starter 1.0 (version number doesn’t match currently installed Java Version 6, Update 23); if so, HOW?

Does recommendation to remove outdated Java files apply to Extensions as well as to Plug-in files? If it does, which Extensions should I remove & how do I remove the… (læs mere)

Does recommendation to remove outdated Java files apply to Extensions as well as to Plug-in files? If it does, which Extensions should I remove & how do I remove them? Does the Add-Ons Uninstall button get them out of my PC altogether, or will I need to do something else?

Seems I probably should remove Java Consoles 6.0.20 & 6.0.22, and keep Java Quick Starter 1.0 & Java Console 6.0.23, but I’d prefer to act on the knowledgeable advice if it’s available.

Stillet af techno-not for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

Issused with multiple Add-ons?

I am having trouble installing a few add-ons. It started when I tried to install the McAfee Site Advisor, and I figured "Ok, maybe it's just a problem with that" and let … (læs mere)

I am having trouble installing a few add-ons. It started when I tried to install the McAfee Site Advisor, and I figured "Ok, maybe it's just a problem with that" and let it be. I didn't know why it had worked on the family PC but not my laptop, but I let it slide. Just recently however, I was unable to install the Amazon Add-on "wishlist button" OR the "Wishlist toolbar." I even went with the 1.3 one that is supposed to be compatible with the new firefox versions, and still nothing.

Stillet af deej1011 for 10 år siden

Besvaret af the-edmeister for 10 år siden

  • Løst
  • Arkiveret

Are there any plug-in's for Firefox x64 Namoroka????

Dear members of the mozilla support-forum, since x64 OS's are more and more widely used, i thought it would be a good idea, to use a x64 version of firefox. I thought, th… (læs mere)

Dear members of the mozilla support-forum,

since x64 OS's are more and more widely used, i thought it would be a good idea, to use a x64 version of firefox. I thought, the browser will run a bit faster than his smaller colleague for the x86 32Bit Version. Is this right?

But at the moment i think it is no good idea to use the x64 browser, because there are nearly NO plug-in's for it.

Or i am too dumb to find them.

I'm very disappointed and hope, anyone can "solace" me a bit.

Where the hell are all the x64 plug-ins? The browser without plug-ins is not very usable.

Stillet af Richard.Gantz for 10 år siden

Besvaret af the-edmeister for 10 år siden

  • Løst
  • Arkiveret

I am trying to open up a web site called groove shark and it keeps telling me i have "no adobe flash" but I do. I tried opening it in "Internet Explorer" and it works? Would you have any idea how to fix this?

I have the Firefox version 3.6.13 and Windows XP. I am not sure if I had turned something off or not? I had put Firfox in safe mode to see if it would run faster and eve… (læs mere)

I have the Firefox version 3.6.13 and Windows XP. I am not sure if I had turned something off or not? I had put Firfox in safe mode to see if it would run faster and ever since I am now getting this message?

Stillet af knmrk for 10 år siden

Besvaret af Helper7677 for 10 år siden

  • Løst
  • Arkiveret

I keep getting an unexpected error (203) when trying to install plugins/themes.

I can download themes and plugins, but when I try to install them, I get Firefox cannot install >>>>> We have experienced an unexpected error (203). Plea… (læs mere)

I can download themes and plugins, but when I try to install them, I get

Firefox cannot install >>>>> We have experienced an unexpected error (203).

Please help???

Stillet af mommybud for 10 år siden

Besvaret af the-edmeister for 10 år siden

  • Løst
  • Arkiveret

When looking for WeatherFox, I discovered my entire lower bar had disappeared. I cannot figure out how to restore it. The add-ons are still installed.

I just noticed this morning that the lower tool bar, including weatherfox, Hebrew Calendar, and several other add-ons, has completely disappeared. Perhaps it's a matter … (læs mere)

I just noticed this morning that the lower tool bar, including weatherfox, Hebrew Calendar, and several other add-ons, has completely disappeared. Perhaps it's a matter of having inadvertently clicked on something one day when not paying attention. When I checked under Firefox preferences a little while ago, I went to <manage add-ons> and saw all installed add-ons were still installed. I cannot find a way to restore the lower tool bar displaying them.

After doing a back-up, I opened Time Machine to see whether an earlier Firefox homepage included the lower bar. I don't know whether I did not go back far enough or whether Firefox is somehow opening to a new, unintended default without that lower bar, no matter how far back I go.

Meanwhile, in the process of writing this, I returned to Firefox Preferences and now the general preferences dialogue box is completely screwed up, as though the size of the contents of that dialogue box had grown, in both dimensions, so it no longer fits within the box and parts of it cannot be accessed. It is truncated, in other words, both at the right side and along the bottom. I can no longer even access the add-ons section. The last thing visible at the bottom of that box is the very top part of the line of text that appears to read: "Choose preferences for your add-ons." It's as though someone had come along with an Exacto and sheared away the bottom part of that line of text. And then there's the at the lower left corner. Along the right side of the box, under "Home Page," there are three buttons: <Use Current Pages>, <Use Bookmark>, and <Restore to Defau>, which is the point at which the text ends.

What the heck is going on? Now it's not only a matter of restoring the lower bar on my Firefox page, with add-ons displayed, but apparently I need to figure out how to resize the general preferences dialogue box, as well. I just checked: The other preferences dialogue boxes appear to fit correctly.

I use a Mac PowerBook G4 with Firefox version 3.6.13.

Stillet af gufovsky for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

Using FF 3.6.13, it cannot open an Adope PDF ( says file not found) while all other browsers work!!!!

I have updated FF and Adobe Reader and its plugin to the latest levels. This error happens on several PC's of friends as well so it is a serious issue. Chrome, IE and ot… (læs mere)

I have updated FF and Adobe Reader and its plugin to the latest levels. This error happens on several PC's of friends as well so it is a serious issue. Chrome, IE and others have no problems at all when executing the same thing on the same PC.

Stillet af jcalvert for 10 år siden

Besvaret af the-edmeister for 10 år siden

  • Løst
  • Arkiveret

Add on update loads every time Firefox starts

"Add on Update" loads every time I start Firefox telling me one update has been found. I've started in safe mode and reset toolbars. Same. I've gone through the list and … (læs mere)

"Add on Update" loads every time I start Firefox telling me one update has been found. I've started in safe mode and reset toolbars. Same. I've gone through the list and disable each of them and restarted. Same. I reloaded Firefox from a download to load the whole program. Same. Only thing left it to delete totally, save my bookmarks and start over. Ideas?

Stillet af ghinfla for 10 år siden

Besvaret af TonyE for 10 år siden

  • Løst
  • Arkiveret

Howw can I use the extensions I installed as the admin for a standard user account? When I go to my add ons under the standard user the no script is not an option. thank you

Hi I am using Vista and Firefox 3.6. I installed some popular addons like no script and web of trust for the admin account but when I sign on under the standard user acco… (læs mere)

Hi I am using Vista and Firefox 3.6. I installed some popular addons like no script and web of trust for the admin account but when I sign on under the standard user account with less rights I do not have them available. The only way I can get them to run is to right click and run as administrator which defeats the purpose of logging on as a standard user. Thank you for any help that you can provide.

Stillet af cluttermania for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

The last three Java updates installed Jave Console extensions that won't uninstall using the supplied "removing addons" document. Java offers no help. How can I remove them?

In firefox 3.6.13 32 bit on Windows 7 64 bit with WOW subsystem, under Tools > Addons > extensions I see four Java console entries listed. They are: Java Console 6… (læs mere)

In firefox 3.6.13 32 bit on Windows 7 64 bit with WOW subsystem, under Tools > Addons > extensions I see four Java console entries listed. They are: Java Console 6.0.20, 6.0.21, 6.0.22 & 6.0.23. 6.0.23 is active. The other 3 are disabled with the Uninstall button disabled. There are no extension folders in the default profile (only profile listed). There are not programs listed in the Windows Control Panel Remove programs pane.

Stillet af Len for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

How do I prevent the yellow bar from appearing across the top of Hotmail emails that says, "Additional plugins are required to display all the media on this page." I DO NOT want plugin. How do I get Firefox to stop sending message?

Note: I did try to install the plugin just to see what would happen. When I clicked on "Install Missing Plugin" the next page said plugin could not be found---install m… (læs mere)

Note: I did try to install the plugin just to see what would happen. When I clicked on "Install Missing Plugin" the next page said plugin could not be found---install manually. I clicked on manual install button and was directed to Adobe Flash Player - I already have current version of AFP installed.

Stillet af MrBrocken for 10 år siden

Besvaret af the-edmeister for 10 år siden

  • Løst
  • Arkiveret

Not able to install .xpi file in firefox

I have created my first addon and it is working fine in dynamic mode (pointer in profiles folder to development folder). Then I created the .xpi file by compressing entir… (læs mere)

I have created my first addon and it is working fine in dynamic mode (pointer in profiles folder to development folder). Then I created the .xpi file by compressing entire content as .zip and replacing it with .xpi. I tried to installed this. Firefox does not install the addon neither it give any error. Firefox shows the regular warning while installing the addons and ask for restart and then it restarts automatically but addon is not installed. When I go back and see the profiles directory I do not see the folder for new addon where as reset of the existing addons are there.

Also, when I decompress the .xpi file and manually created the folder in extensions folder for the addon the addon works prefectly fine.

I checked the error log but nothing there. Below is the link to addon I am struggling with. Any help would be great.

https://addons.mozilla.org/en-US/firefox/addon/format-javascript/

Thanks in advance

Stillet af vimu.patel for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

The plug-in check program states that there is an Adobe Acrobat updated version, but when I click on the orange button I don't see any such update

The Check Your Plugins program I run for Firefox 3.6.13 under WXP gives me an orange button stating that the Adobe PDF plugin is outdated and suggests I click to update, … (læs mere)

The Check Your Plugins program I run for Firefox 3.6.13 under WXP gives me an orange button stating that the Adobe PDF plugin is outdated and suggests I click to update, but when I do so I do am not taken to an update for the plugin but to a download of 47MB for Adobe Reader X. I find nothing about an updated plugin on the Adobe site or under Adobe downloads. Surely this plugin is not a 47MB program.

Stillet af snc60 for 10 år siden

Besvaret af TonyE for 10 år siden

  • Løst
  • Arkiveret

I keep getting the yellow bar at the top that I need to install Quicktime plugin. I have done it 3 times already. What's the problem?

I am playing a game on Facebook called Frontierville. The yellow bar at the top keeps telling me that I need to install the Quicktime plugin. I have already done this 3 t… (læs mere)

I am playing a game on Facebook called Frontierville. The yellow bar at the top keeps telling me that I need to install the Quicktime plugin. I have already done this 3 times.

Stillet af queenpinnana for 10 år siden

Besvaret af cor-el for 10 år siden

  • Løst
  • Arkiveret

Why does Firefox try to open PDF with Acrobat 8 when I have Properties set to use Reader 9.1?

If I click a link to a PDF from Firefox 3.6.10 it tries to open it with Acrobat 8 and fails, while if I double-click in a folder it correctly opens with Reader 9.1 If I t… (læs mere)

If I click a link to a PDF from Firefox 3.6.10 it tries to open it with Acrobat 8 and fails, while if I double-click in a folder it correctly opens with Reader 9.1

If I try to open with Acrobat 8 from folder it won't work either, but why doesn't Firefox use the default program?

Stillet af royswkr for 10 år siden

Besvaret af davewdan for 10 år siden

  • Løst
  • Arkiveret

i cannot download tinseltown 2009 keep getting error 228. The link extension is .fx

I had a problem with firefox 3.5 and had to have it professionally uninstalled. Then I installed version 3.6 but when I tried to add the tinsel town theme I kept getting… (læs mere)

I had a problem with firefox 3.5 and had to have it professionally uninstalled. Then I installed version 3.6 but when I tried to add the tinsel town theme I kept getting the error message 228. I tried downloading the link which ended in .fx however when I tried adding the link to the open webpage I got the 404 error. Is there some way I can add tinsel town?

Stillet af nlush for 10 år siden

Besvaret af TonyE for 10 år siden

  • Løst
  • Arkiveret

where is the folder for plug-ins

I could not install the flash player on my computer (linux / gnu), then the software maker told me to copy some file to the plug-ins that do not match. Could you help me?… (læs mere)

I could not install the flash player on my computer (linux / gnu), then the software maker told me to copy some file to the plug-ins that do not match. Could you help me? Thanks. I'm correcting this post to warn you that I still can not find the directory, ran the operations proposed, but the "terminal" prints permission denied.

Stillet af comunicadorrsc for 10 år siden

Besvaret af cor-el for 10 år siden